Subject: [ETI Informal pdf 1AD.02.10.05] The Semantics of His Name. (3)
From: "ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Wed, 16 Oct 2002 09:37:38 +0200

Greetings

Herewith the third part of the article by Johann Moller.

Johann can be contacted at [email-masked]

Warm regards and blessings

James Robertson

The Semantics of Ha Shem

3. Semantics:

And YaHWeH said to Mosheh, "Cut two tablets of stone like the first ones, and I shall write on those tablets the Words that were on the first tablets which you broke. And be ready in the morning. Then you shall come up in the morning to Mount Sinai, and present yourself to Me there on the top of the mountain. And let no man come up with you, and let no man be seen in all the mountain, and let not even the flock or the herd feed in front of that mountain."

And he cut two tablets of stone like the first ones. Then Mosheh rose early in the morning and went up Mount Sinai, as YaHWeH had commanded him, and he took two tablets of stone in his hand.

And YaHWeH came down in the cloud and stood with him there, and proclaimed the Name, YaHWeH.

And YaHWeH passed before him and proclaimed, YaHWeH, YaHWeH, an El compassionate and showing favour, patient, and great in kindness and truth, watching over kindness for thousands, forgiving crookedness and transgression and sin, but by no means leaving unpunished, visiting the crookedness of the fathers upon the children and the children's children to the third and the fourth generation. (Ex.34:1-7 The Scriptures)

If language means anything, no matter how one reads this portion of Scripture, it is impossible to interpret it in any other way than that the Almighty was Himself endorsing His Personal Memorial Name. In the presence of Moses He verbally speaks His Name twice over the two tablets containing the Ten Words (Commandments), which He had personally scripted with His own finger. Thus He literally signed each page, so to speak, of the Covenant Document. Today we also sign every page of a legal contract.

In her book; THE LANGUAGE OF GOD, Helena McNeily explains that Elohim (God) has basically communicated with mankind in three ways. She calls these ways He has always communicated with us The Language of God. These ways are; 

  1.. The heavens (creation) 
  2.. The Scriptures (Written Word) 
  3.. The nation Israel (His people)
In this article I show that the origin of His communication with us, according to Scripture is His Name. His Name literally being the Source or original SEED of His entire communication with us, whether this communication is through the creation, the written Word, or His chosen people.

Recently I was listening to a debate on a radio talk show. There was nothing spiritual about it, but I love listening to debates. My favourite type of movies include courtroom scenes where lawyers argue their cases. In other words, I am fascinated by the type of communication which uses spoken and written words. That is probably why I am an aspiring writer. In the talk show debate the one person parried the other's argument by saying; "Your argument is just based on semantics and therefore means nothing." For all my interest in words and language, I never knew the meaning of the word "semantics". I knew the word, but had no idea what it meant. As I was listening to that program I thought to myself; I really must look up its meaning in the dictionary. But I did not do it right away. 

Then a few days later I picked up an excellent little book at my work place entitled; Creation versus Evolution, by Ralph O Muncaster. As I was paging through it, the following sentence fairly jumped out at me;

YOUNG EARTH VIEW: This view uses semantic arguments to conclude the Bible clearly indicates 6 literal 24 hour days. Since the Bible itself is evidence of God's communication, it cannot be ignored. 

I put down the book and picked up the dictionary to find out once and for all what that word "semantics" meant. This is what the dictionary had to say; 

Semantic: Relating to meaning in language. Relating to the connotations of words. Gk: semantikos - significant, semaine - signify, sema - sign. 

Semantics: The branch of linguistics concerned with meaning. 

In reading those dictionary definitions of the word semantics, a whole new world of discovery opened up to me with regard to the Name revelation. Let me explain in words what I mean. The most important aspect in the specific language form of alphabetical words, is that each word has a meaning. Obviously, otherwise language would have no meaning and would therefore not be an authentic means of communication. 

The original WORD language is ancient Hebrew. It is the only language Adam and Eve understood and spoke after YaHWeH created them. It is the language they used to commune (communicate) with each other when YaHWeH walked with them in the garden in the cool of the day (evening). (Gen.3:8) It was only after the Flood, about 2000 years after creation, that YaHWeH Himself confused the descendants of Ham and Japheth by taking away their common language Hebrew, and giving them different languages. (Gen.11:1 & 7) This was done to destroy the unity they had in their rebellion against Him. The descendants of Shem (Name) had settled in a different area to the other two tribes, and so they retained the original language. (Gen.10:30)

The Hebrew word alefbet is a combination of the first two letters of the Hebrew language, the alef and the bet, and refers to the 22 letters of the heavenly language. It is very similar to the English word alphabet which we are told originated from the two Greek words alpha and betha refering to the first two letters of the Greek alphabet. The full truth, however, is that the word alphabet did not originate from Greek, but from the original language Hebrew. The point of what I am trying to say is this. Every word in every language, somehow has its origin in the original language which the whole of mankind before the Flood shared. (Gen.11:1) 

What really excited me was when I looked at other words with the same root from which the word semantic came from. This root is sem. These other words are; 

Semaphore: A system of sending messages.... 

Sematic: Colouring, markings etc. serving to warn off enemies, or attract mates. 

Semblable: A counterpart or equal. Having a semblance of... 

Sememe: Linguistics, the unit of meaning carried by a morpheme. 

Semen: The reproductive fluid of male animals. SEED. 

Seminis: Seed, Greek Serere: To sow. 

Seminary: Place of training for priests, rabbis etc..... 

Seminarium: Seed plot 

Seminiferous: Bearing seed, conveying semen. 

Sema: Gk - mark. 

Semi: Less than the real thing, semi-circle, semi-permanent etc. 

Semite: A member of any of the peoples descended from Shem. 

All these words have to do with communication, messages, language etc. Can you see where this is leading in terms of semantics, the meaning of words? The root of all these words traced back to their true origin is the Hebrew word shem - name. Yahshua said that the Seed (singular) is the Word (singular) of Elohim. (Luk.8:11) Which single alphabetical Word? His Name!!! His Name is the original SEED from which not only every other alphabetical word in every other language originated, but is also the SEED from which the entire creation sprang forth, specifically man. 

When Elohim formed Adam from the dust of the ground, that body was lifeless until the Breath or Ruach (Spirit or Anointing) of YaHWeH was breathed into its nostrils. Then only the man became a living soul. (Gen.2:7) I heard a very interesting lecture by a Messianic believer some time ago. He was talking about the creation of the first man and used this illustration. I use his words as accurately as I can recall. "When YaHWeH breathed His Spirit or Anointing into Adam it sounded something like this; Yaah.... and as Adam breathed out - WeeH." Try it yourself, open your mouth and breath out and then in, audibly. Can you hear the Name - YaH - Weh. Obviously we can't be dogmatic about this, but it does beautifully illustrate that His Name is the original SEED of life. 

If there is an original Godly SEED which is the Name of YaHWeH, then there must also be a counterfeit satanic seed. This counterfeit seed which will have a close reSEMblance to the real thing will be sown by the enemy into the same field of the world where YaHWeH has sown His SEED (Yahshua) who is the Word (Name) who became flesh. Look at Yahshua's parable of the wheat and the tares - good seed and bad seed. (Mat.13:24-30) 

In closing, just a last snippet. Song 1:3 says that the King's Name (Yahshua) is ointment poured (sowed) forth. The Hebrew word which was translated into the English word ointment is; shemen. (See Strongs Hebrew reference 8081) Isn't the SEMantics here most interesting? Ha Shem = Shemen = semen = Seed = His Name = YaHshua. A marriage is consumated (complete) when the bride's hymen is broken and the husband's semen is planted into his wife. 

With regard to Yahshua and His bride, that time is very close. That is why the Spirit is busy preparing His bride with the Godly SEED of His authentic Name. 

I wonder if YaHWeH considers it important enough to warn His Son's bride by His Spirit that there is also a satanic seed (name) which will be sown? (sema = mark. Mark (name) of the beast?) Yahshua also warned that many will be deceived by the anti-Christ (anti-Messiah = anti-Anointing = anti-The Name) when he comes in the supposed name of the real Messiah. (Mat.24:5 & John 5:43) 

So the talk show host who argued; "Your argument is just based on semantics and therefore means nothing." was actually contradicting himself. Without honest semantics (the correct interpretation based on the real meaning of words) no argument has a leg to stand on. Without semantics, our correct interpretation of Scripture is on very shaky ground. Without faith in The Name (Ha Shem), which is the ointment or anointing (Shemen), no believer has a chance in the terrible days which lie ahead.

To remove yourself from further mailings send e-mail to; [email-masked] with "Unsubscribe" in the subject box.